:PROPERTIES:
:ID:       710f65e5-0bd4-42be-b5d1-69dbe79b745e
:END:
#+title: github_notes
#+filetags: :git:notes:

* Cheat sheet



* Open Source Projects:
- [[https://github.com/codecrafters-io/build-your-own-x?tab=readme-ov-file][Build your own `x`]]
https://www.atlassian.com/git/tutorials/saving-changes/gitignore
